function FileData_Pairs(x)
{
x.t("clock","line");
x.t("clock","i2cclk");
x.t("active","two");
x.t("i2dat","locked");
x.t("equal","length");
x.t("exist","times");
x.t("transmits","receives");
x.t("below","chapter");
x.t("receives","data");
x.t("locked","spi");
x.t("8-bit","oriented");
x.t("refer","table");
x.t("table","figure");
x.t("activate","bus");
x.t("required","data");
x.t("enters","power-down");
x.t("vext","line");
x.t("line","interface");
x.t("line","tc65");
x.t("line","i2cclk");
x.t("line","device");
x.t("line","i2cdat");
x.t("interface","external");
x.t("interface","shut");
x.t("interface","3.13");
x.t("interface","serial");
x.t("interface","powered");
x.t("interface","properly");
x.t("interface","connected");
x.t("interface","application");
x.t("mode","con\u00adsists");
x.t("mode","prefer");
x.t("supply","care");
x.t("supply","voltage");
x.t("supply","via");
x.t("addressable","unique");
x.t("times","module");
x.t("customer","application");
x.t("please","refer");
x.t("traces","i2cclk");
x.t("external","supply");
x.t("external","power");
x.t("con\u00adnected","vext");
x.t("shut","down");
x.t("down","pwr_ind");
x.t("down","module");
x.t("3.13","interface");
x.t("3.13","i2c");
x.t("single","master");
x.t("con\u00adsists","two");
x.t("command","explana\u00adtions");
x.t("command","bus");
x.t("care","taken");
x.t("care","vcc");
x.t("found","[1]");
x.t("need","connected");
x.t("short","possible");
x.t("tc65","con\u00adnected");
x.t("tc65","module");
x.t("tc65","note");
x.t("simple","master/slave");
x.t("voltage","via");
x.t("7-bit","address");
x.t("vice","versa");
x.t("explana\u00adtions","protocol");
x.t("pwr_ind","signal");
x.t("kbps","fast");
x.t("spi","locks");
x.t("spi","lines");
x.t("locks","lines");
x.t("via","vext");
x.t("via","pull-up");
x.t("high","figures");
x.t("[1]","interface");
x.t("range","vvext");
x.t("creating","pcb");
x.t("master-receiver","customer");
x.t("layout","host");
x.t("i2cclk","i2dat");
x.t("i2cclk","tc65");
x.t("i2cclk","lines");
x.t("i2cclk","i2cdat");
x.t("i2cclk","driven");
x.t("electrical","characteristics");
x.t("figures","below");
x.t("fast","mode");
x.t("address","simple");
x.t("activation","spi");
x.t("power-down","mode");
x.t("lines","need");
x.t("lines","vice");
x.t("lines","i2cclk");
x.t("lines","serial");
x.t("lines","detailed");
x.t("sspi","command");
x.t("device","connected");
x.t("device","e.g");
x.t("request","module");
x.t("vvext","interface");
x.t("i2c","interface");
x.t("oriented","data");
x.t("master-transmitter","master-receiver");
x.t("acts","single");
x.t("syntax","required");
x.t("serial","clock");
x.t("serial","8-bit");
x.t("serial","data");
x.t("oper\u00adates","master-transmitter");
x.t("pcb","layout");
x.t("powered","external");
x.t("signal","high");
x.t("length","short");
x.t("i2cdat","equal");
x.t("i2cdat","i2cclk");
x.t("i2cdat","serial");
x.t("i2cdat","bi-directional");
x.t("software","addressable");
x.t("unique","7-bit");
x.t("chapter","figure");
x.t("detailed","information");
x.t("characteristics","please");
x.t("properly","shut");
x.t("transmission","found");
x.t("connected","vext");
x.t("connected","bus");
x.t("connected","positive");
x.t("connected","vcc");
x.t("master","device");
x.t("versa","activation");
x.t("e.g","clock");
x.t("taken","creating");
x.t("power","supply");
x.t("bus","active");
x.t("bus","sspi");
x.t("bus","software");
x.t("bus","bit");
x.t("master/slave","relationships");
x.t("figure","interface");
x.t("figure","application");
x.t("rates","400");
x.t("pull-up","resistor");
x.t("transfer","bus");
x.t("good","care");
x.t("data","line");
x.t("data","request");
x.t("data","transmission");
x.t("data","transfer");
x.t("module","enters");
x.t("module","acts");
x.t("module","oper\u00adates");
x.t("module","i2cdat");
x.t("module","configure");
x.t("configure","activate");
x.t("information","sspi");
x.t("host","application");
x.t("bit","rates");
x.t("application","transmits");
x.t("application","interface");
x.t("application","traces");
x.t("application","range");
x.t("application","i2cdat");
x.t("application","figure");
x.t("400","kbps");
x.t("prefer","connect");
x.t("two","lines");
x.t("protocol","syntax");
x.t("note","good");
x.t("positive","supply");
x.t("resistor","electrical");
x.t("driven","module");
x.t("vcc","application");
x.t("relationships","exist");
x.t("bi-directional","line");
x.t("connect","interface");
}
